<?php
class List_LabelShow extends netsControl {
	public function List_LabelShow(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
		$tmpStyle='';
		if($pColumn['Index']%2==0){$tmpStyle='';}
?>
<!-- #<?php echo ($tmpControl); ?> -->
<td id="<?php echo ($tmpControl); ?>PanelBox" class="ListCellContent">
<!--S.<?php echo ($tmpControl); ?>-->
<div id="<?php echo($tmpControl); ?>_LabelTxt" style="<?php echo ($pColumn['ControlStyle']); ?>"><?php echo ($pColumn['ShowValue']); ?></div><input id="<?php echo($tmpControl); ?>" name="<?php echo($tmpControl); ?>" value="<?php echo ($pColumn['Value']); ?>" type="hidden" />
<!--sendRequest--><!--E.<?php echo ($tmpControl); ?>--></td>
<?php
	}
}
?>